.offer
  padding: 129px 0
  background-color: #fff
  &__block
    background-color: #fff
    box-shadow: 0 15px 25px rgba(0, 0, 0,0.1 )
    padding: 80px
    margin-top: -100px
  &__title
    font-size: 25px
    margin-bottom: 20px
  &__subtitle
    font-size: 20px
    display: block
    margin-bottom: 48px
.form
  &__row
    display: flex
    align-items: center
    max-width: 900px
    margin-bottom: 25px
  &__label
    display: block
    font-size: 17px
    margin-bottom: 15px
  &__groupe
    flex-basis: 33.33%
  &__input
    width: 90%
  &__input-button
    border: 1px solid #b4b466
    padding: 10px 25px
    color: #b4b466
    width: 90%
@media (max-width: 768px)
  .offer
    &__block
      background: none
      box-shadow: 0 15px 25px rgba(0, 0, 0,0.1 )
      padding: 40px
    &__title
      font-style: 18px
    &__subtitle
      font-style: 16px

  .form
    &__row
      flex-direction: column
      &-checkbox
        flex-direction: row
    &__groupe
      flex-basis: 100%
      width: 100%
    &__input
      margin-bottom: 20px
